@charset "utf-8";
/* CSS Document */

/* sec-curriculum */

.curriculum_list > li{
    padding: 30px 40px;
}

.curriculum_list > li .img_area{
    width: 35%;
}

.curriculum_list > li .img_area figure{
	margin-top: 55px;
}

.curriculum_list > li .text_area {
    width: 61%;
    margin-top: 40px;
}

@media screen and (max-width: 940px) {
    .curriculum_contents{
        display: flex;
        flex-direction: column;
        align-items: start;
    }

    .curriculum_list > li{
        flex-direction: column;
        padding: 20px;
    }

    .curriculum_list > li .img_area{
        width: 100%;
    }

    .curriculum_list > li .text_area{
        width: 100%;
        margin-top: 20px;
    }

    .curriculum_list > li .text_area .num{
        font-size: 1.8rem;
    }

    .curriculum_list > li .ttl{
        font-size: 2.4rem;
    }

    .curriculum_contents > li{
        font-size: 1.6rem;
    }
}

@media screen and (max-width: 768px) {
    .sec-curriculum{
        margin-top: 40px;
    }

    .curriculum_list{
        margin-top: 30px;
    }

    .curriculum_list > li{
        padding: 20px 10px;
    }

    .curriculum_contents > li p{
        margin-top: 30px;
        padding: 2px 14px;
        font-size: 1.8rem;
    }
}


/* sec-course */

.sec-course{
    background-color: #F5F2FC;
    padding: 40px 0 80px;
    margin-top: 80px;
}

.sec-course .hd02{
    margin: 0;
}

.course_table{
    margin-top: 75px;
}

.course_table table{
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #B7B7B7;
}

.course_table th{
    width: 25%;
    font-size: 2.2rem;
    font-weight: 700;
    color: #fff;
    padding: 18px 10px;
}

.course_table th p{
    color: #fff;
}

.course_table tr th:not(:last-of-type){
    border-right: 1px solid #fff;
}

.course_table tr th:nth-of-type(1){
    background-color: #9489D9;
}

.course_table tr th:nth-of-type(2){
    background-color: #0FA1C1;
}

.course_table tr th:nth-of-type(3){
    background-color: #48B074;
}

.course_table tr th:nth-of-type(4){
    background-color: #A2C409;
}

.course_table td{
    padding: 18px 10px;
    background-color: #fff;
}

.course_table td p{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2.0rem;
    line-height: 1.2;
    white-space: pre-wrap;
}

.course_table tr td:nth-of-type(1) p{
    color: #333;
    text-align: left;
}

.course_table tr td:nth-of-type(2) p{
    color: #0FA1C1;
}

.course_table tr td:nth-of-type(3) p{
    color: #48B074;
}

.course_table tr td:nth-of-type(4) p{
    color: #A2C409;
}

.course_table tr:nth-of-type(2n-1) td:nth-of-type(1){
    background-color: #F2F1F6;
}

.course_table tr:nth-of-type(2n-1) td:nth-of-type(2){
    background-color: #F5F7F7;
}

.course_table tr:nth-of-type(2n-1) td:nth-of-type(3){
    background-color: #F0F9F4;
}

.course_table tr:nth-of-type(2n-1) td:nth-of-type(4){
    background-color: #F5F7EC;
}

.course_table tr td:not(:last-of-type){
    border-right: 1px solid #B7B7B7;
}

.sec-course .btnStyle01{
    margin: 80px auto 0;
    max-width: 487px;
}

@media screen and (max-width: 940px) {
    .course_table{
        margin-top: 50px;
    }
    .course_table th{
        font-size: 1.8rem;
    }

    .course_table td p{
        font-size: 1.8rem;
    }
}


/* sec-strength */

.sec-strength{
    background: linear-gradient(135deg,#57D2CF 0, #7F43D4 100%);
    padding: 40px 0 80px;
    color: #fff;
}

.sec-strength .hd02{
    color: #fff;
}

.sec-strength .hd02 span{
    color: #fff;
    border-bottom: 2px solid #fff;
    border-image: none;
    background: none;
    -webkit-text-fill-color: #fff;
}

.sec-strength .read_text{
    color: #fff;
}

.strength_top .read_text .style_grad{
    display: inline-block;
    background-color: #fff;
    padding: 3px 25px;
    line-height: 1.4;
    padding: 3px 10px;
    font-size: 2.2rem;
    font-weight: 700;
    margin: 0 0.3em;
}

.strength_top .read_text .style_grad span{
    background: linear-gradient(135deg, #4C74E6 0, #8B55E8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}


.sec-strength .hd03 > span{
    background: #F5F2FC;
}

.sec-strength .hd03 > span > span{
    background: linear-gradient(#4C74E6 0, #8B55E8 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	font-weight: 700;
    padding: 0;
}

@media screen and (max-width: 768px) {
    .strength_top .read_text .style_grad{
        font-size: 1.9rem;
    }
}

/* sec-contents */

.sec-contents{
    background: url(../../common/img/bg/bg02.jpg) no-repeat center / cover;
    padding: 40px 0 80px;
}

.contents_list{
    background-color: #fff;
    border: 2px solid;
    border-image: linear-gradient(135deg, #57D2CF, #7F43D4) 1;
    padding: 30px 10px 40px;
    margin-top: 65px;
}

.contents_list .text_grad07{
    font-size: 2.2rem;
    font-weight: 700;
    text-align: center;
}

.contents_list > ul{
    display: flex;
    justify-content: space-between;
    max-width: 1100px;
    width: 100%;
    margin: 25px auto 0;
}

.contents_list > ul > li{
    display: flex;
    flex-direction: column;
    width: calc(100% / 6 - 10px);
}

.contents_list > ul > li p{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.8rem;
    margin-top: 15px;
    line-height: 1.3;
    white-space: pre-wrap;
}

.contents_detail{
    max-width: 772px;
    width: 100%;
    margin: 65px auto 0;
}

.contents_detail .text_area{
    width: 68%;
    margin-top: 15px;
}

.contents_detail .text_area p{
    font-size: 2.2rem;
    font-weight: 700;
    white-space: pre-wrap;
}

.contents_detail .img_area{
    width: 30%;
}

.contents_bottom{
    position: relative;
    width: calc(100% - 80px);
    background-color: #fff;
    box-shadow: 0px 0 15px rgba(0, 0, 0, 0.1);
    padding: 30px 20px 35px;
    margin: 80px auto 0;
}

.contents_bottom:before{
    content: "";
    position: absolute;
    top: -40px;
    left: -40px;
    width: 120px;
    height: 130px;
    background: url(../../common/img/icon/parts_corner_left01.png) no-repeat center / contain;
}

.contents_bottom:after{
    content: "";
    position: absolute;
    top: -40px;
    right: -40px;
    width: 120px;
    height: 130px;
    background: url(../../common/img/icon/parts_corner_left01.png) no-repeat center / contain;
    transform: rotate(90deg);
}

.contents_bottom .read_text{
    font-size: 2.0rem;
    font-weight: 700;
}

.contents_bottom ul{
    display: flex;
    flex-wrap: wrap;
    margin: 30px auto 0;
    max-width: 900px;
    width: 100%;
}

.contents_bottom ul li{
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc(100% / 3 - 20px);
    margin-bottom: 20px;
    background-color: #F5F2FC;
    padding: 10px;
    line-height: 1.4;
    font-size: 1.8rem;
    min-height: 90px;
}

.contents_bottom ul li:not(:nth-child(3n)){
    margin-right: 20px;
}

.contents_bottom .text_grad07{
    font-size: 2.2rem;
    margin-top: 20px;
    text-align: center;
}

@media screen and (max-width: 1130px) {
    .contents_list > ul > li{
        width: calc(100% / 6 - 5px);
    }

    .contents_list > ul > li p{
        font-size: 1.6rem;
    }
}

@media screen and (max-width:940px) {
    .contents_list > ul{
        flex-wrap: wrap;
    }

    .contents_list > ul > li{
        width: calc(100% / 3 - 6px);
        margin-bottom: 20px;
    }

    .contents_bottom .text_grad07{
        font-size: 1.7rem;
    }

    .contents_bottom ul li{
        font-size: 1.5rem;
    }
}

@media screen and (max-width:768px) {
    .contents_detail > .flex{
        flex-direction: column;
    }

    .contents_detail .text_area{
        width: 100%;
    }

    .contents_detail .img_area{
        width: 100%;
        margin-top: 20px;
    }

    .contents_bottom{
        width: calc(100% - 20px);
        padding: 30px 10px 35px;
        box-shadow: 0px 0 7px rgba(0, 0, 0, 0.1);
    }

    .contents_bottom .read_text{
        font-size: 2.0rem;
    }

    .contents_bottom ul li{
        width: calc(100% / 2 - 5px);
    }

    .contents_bottom ul li:not(:nth-child(3n)){
        margin-right: 0;
    }

    .contents_bottom ul li:not(:nth-child(2n)){
        margin-right: 10px;
    }

    .contents_bottom .text_grad07{
        text-align: left;
    }

    .contents_bottom:before,
    .contents_bottom:after{
        top: -30px;
        width: 70px;
        height: 80px;
    }

    .contents_bottom:before{
        left: -10px;
    }

    .contents_bottom:after{
        right: -10px;
    }
}

@media screen and (max-width:540px) {
    .contents_list{
        padding: 20px 10px;
    }
    .contents_list > ul > li{
        width: 100%;
    }

    .contents_list .text_grad07{
        font-size: 1.6rem;
    }

}

/* sec-support */

.sec-support{
    padding: 40px 0 80px;
    background-color: #F5F2FC;
}

.sec-support .read_text{
    font-size: 2.0rem;
    font-weight: 500;
    margin-top: 70px;
    line-height: 2.4;
    white-space: pre-wrap;
}

.sec-support .read_text .text_grad07{
    font-size: 2.2rem;
}

.support_bottom{
    background-color: #fff;
    margin: 115px auto 0;
    max-width: 1040px;
    width: 100%;
    padding: 0 10px 35px;
}

.support_bottom figure img{
    margin-top: -65px;
}

.support_bottom p{
    font-size: 2.2rem;
    font-weight: 700;
    text-align: center;
    margin-top: 20px;
    white-space: pre-wrap;
}

@media screen and (max-width:940px) {
    .support_bottom p{
        font-size: 1.9rem;
    }
}

@media screen and (max-width:768px) {
    .sec-support .read_text{
        font-size: 1.6rem;
        text-align: left;
        margin-top: 40px;
    }

    .sec-support .read_text .text_grad07{
        font-size: 1.9rem;
    }

    .support_bottom p{
        font-size: 1.7rem;
        text-align: left;
    }
}

/* sec-coaching */

.sec-coaching{
    padding: 40px 0 80px;
    background-color: #E0D4F4;
}

.sec-coaching > .contents{
    max-width: 1120px;
}

.sec-coaching > .contents > p{
    text-align: left;
    font-size: 2.0rem;
    margin-top: 10px;
}


.sec-coaching > .contents > p .text_grad07{
    font-size: 2.2rem;
}

.coaching_top{
    display: flex;
    justify-content: space-between;
    margin-top: 65px;
}

.coaching_top .text_area{
    width: 75%;
}

.coaching_top .text_area p{
    font-size: 2.0rem;
    text-align: left;
    margin-bottom: 20px;
    white-space: pre-wrap;
}

.coaching_top .img_area{
    width: 21%;
}

.coaching_wh{
    position: relative;
    margin: 80px auto 0;
    background-color: #F5F2FC;
    padding: 40px 20px;
    width: calc(100% - 80px);
}

.coaching_wh:before{
    content: "";
    position: absolute;
    bottom: -40px;
    left: -40px;
    width: 120px;
    height: 130px;
    background: url(../../common/img/icon/parts_corner_left02.png) no-repeat center / contain;
}

.coaching_wh:after{
    content: "";
    position: absolute;
    bottom: -40px;
    right: -40px;
    width: 120px;
    height: 130px;
    background: url(../../common/img/icon/parts_corner_left02.png) no-repeat center / contain;
    transform: rotate(270deg);
}

.coaching_wh .text_grad07{
    text-align: center;
    font-size: 2.2rem;
    font-weight: 700;
}

@media screen and (max-width:1040px) {

    .coaching_wh .text_grad07{
        font-size: 1.9rem;
    }

}

@media screen and (max-width:940px) {
    .coaching_top .text_area p{
        font-size: 1.7rem;
    }

    .sec-coaching > .contents > p{
        font-size: 1.7rem;
    }

    .sec-coaching > .contents > p .text_grad11{
        line-height: 2.7;
    }

    .sec-coaching > .contents > p .text_grad07{
        font-size: 1.9rem;
    }

    .coaching_wh{
        width: calc(100% - 20px);
        padding: 40px 10px;
    }

    .coaching_wh:before,
    .coaching_wh:after{
        bottom: -30px;
        width: 70px;
        height: 80px;
    }

    .coaching_wh:before{
        left: -10px;
    }

    .coaching_wh:after{
        right: -10px;
    }
}

@media screen and (max-width:768px) {
    .coaching_top{
        flex-direction: column;
    }

    .coaching_top .text_area{
        width: 100%;
        order: 2;
        margin-top: 20px;
    }

    .coaching_top .img_area{
        width: 100%;
        order: 1;
    }

    .coaching_wh .text_grad07{
        text-align: left;
    }
}

/* sec-qa */

.sec-qa{
    padding: 120px 20px;
    background: url(../img/bg_qa.jpg) no-repeat center / cover;
}

.sec-qa > .contents{
    max-width: 1040px;
}

.sec-qa .flex{
    align-items: end;
}

.sec-qa .flex .text_area{
    width: 54%;
}

.sec-qa .flex .text_area .hd03-02{
    line-height: 1.3;
    white-space: pre-wrap;
}

.sec-qa .flex .text_area p{
    font-size: 2.0rem;
    text-align: left;
    color: #fff;
    margin-top: 60px;
    white-space: pre-wrap;
}

.sec-qa .flex .btn_area{
    width: 44%;
}

.sec-qa .btnStyle02{
    max-width: 357px;
    width: 100%;
    margin: 20px 0 0 auto;
}

.sec-qa .btnStyle02 > a{
    line-height: 76px;
}

.sec-qa .btnStyle02 > a:before{
    right: 80px;
}

.sec-qa .btnStyle02 > a > span{
    padding-right: 50px;
}

.sec-qa .btnStyle02 > a:hover{
    color: transparent;
}

@media screen and (max-width:940px) {
    .sec-qa .flex .text_area{
        width: 60%;
    }
    .sec-qa .flex .text_area p{
        font-size: 1.7rem;
    }

    .sec-qa .flex .btn_area{
        width: 38%;
    }
}

@media screen and (max-width:768px) {
    .sec-qa{
        background: url(../img/bg_qa_sp.jpg) no-repeat center / cover;
        padding: 60px 10px
    }
    .sec-qa .flex{
        flex-direction: column;
    }
    .sec-qa .flex .text_area{
        width: 100%;
    }

    .sec-qa .flex .text_area .hd03-02{
        line-height: 1.7;
    }

    .sec-qa .flex .text_area p{
        margin-top: 30px;
    }

    .sec-qa .flex .btn_area{
        width: 100%;
        margin: 40px auto 0;
    }

    .sec-qa .btnStyle02{
        margin: 0 auto;
    }

    .sec-qa .btnStyle02 > a{
        line-height: 60px;
    }
}